import "../styles/globals.css"
import localFont from "@next/font/local"

const workSans = localFont({ src: '../public/fonts/WorkSans.ttf' })

// const workSans = Work_Sans({
//   weight: ["400", "700"],
//   style: ["normal", "italic"],
//   subsets: ["latin"],
// })

function MyApp({ Component, pageProps }) {
  return <main className={workSans.className}>
    <Component {...pageProps} />
  </main>
}

export default MyApp
